Filewatcher File Search File Search
Catalog
Content Search
» » » » ruby »
 

krossruby
Ruby module for Kross
(krossruby_4.5.1-0ubuntu3_amd64.deb, 69.09 KB)
krossruby
Ruby module for Kross
(krossruby_4.6.5-0ubuntu1_amd64.deb, 55.87 KB)
libakonadi-ruby1.8
Akonadi Ruby 1.8 bindings
(libakonadi-ruby1.8_4.4.2-0ubuntu2_amd64.deb, 25.46 KB)
libakonadi-ruby1.8
Akonadi Ruby 1.8 bindings
(libakonadi-ruby1.8_4.4.5-0ubuntu1.2_amd64.deb, 25.71 KB)
libatk1-ruby1.8
ATK bindings for the Ruby language
(libatk1-ruby1.8_0.19.3-1ubuntu3_amd64.deb, 38.15 KB)
libcairo-ruby1.8
Cairo bindings for the Ruby language
(libcairo-ruby1.8_1.8.1-1_amd64.deb, 70.38 KB)
libcairo-ruby1.8
Cairo bindings for the Ruby language
(libcairo-ruby1.8_1.8.1-1build1_amd64.deb, 69.25 KB)
libdataobjects-mysql-ruby1.8
MySQL adapter for libdataobjects-ruby1.8
(libdataobjects-mysql-ruby1.8_0.9.11-1build1_amd64.deb, 13.22 KB)
libdataobjects-postgres-ruby1.9.1
Postgres adapter for libdataobjects-ruby1.9.1
(libdataobjects-postgres-ruby1.9.1_0.10.2-1_amd64.deb, 18.41 KB)
libdataobjects-sqlite3-ruby1.8
sqlite3 adapter for libdataobjects-ruby1.8
(libdataobjects-sqlite3-ruby1.8_0.10.2-1_amd64.deb, 13.19 KB)
libdataobjects-sqlite3-ruby1.9.1
sqlite3 adapter for libdataobjects-ruby1.9.1
(libdataobjects-sqlite3-ruby1.9.1_0.10.2-1_amd64.deb, 14.07 KB)
libdbm-ruby1.9
DBM interface for Ruby 1.9
(libdbm-ruby1.9_1.9.0.5-1ubuntu2_amd64.deb, 12.38 KB)
libdpkg-ruby1.8
modules/classes for dpkg on ruby 1.8
(libdpkg-ruby1.8_0.3.6_amd64.deb, 18.06 KB)
libdpkg-ruby1.9.1
modules/classes for dpkg on ruby 1.9
(libdpkg-ruby1.9.1_0.3.6_amd64.deb, 18.15 KB)
libeb-ruby1.8
EB library interface for the Ruby 1.8
(libeb-ruby1.8_2.6-1.1_amd64.deb, 22.74 KB)
libestraier-ruby1.8
Hyper Estraier Node API Libraries for Ruby 1.8
(libestraier-ruby1.8_1.4.13-2_amd64.deb, 59.79 KB)
libestraier-ruby1.9.1
Hyper Estraier Node API Libraries for Ruby 1.9.1
(libestraier-ruby1.9.1_1.4.13-3ubuntu3_amd64.deb, 48.88 KB)
libexif-ruby1.8
EXIF tag parsing Library for ruby1.8
(libexif-ruby1.8_0.1.2-15_amd64.deb, 16.65 KB)
libexif-ruby1.9.1
EXIF tag parsing Library for ruby1.9.1
(libexif-ruby1.9.1_0.1.2-15_amd64.deb, 12.75 KB)
libfcgi-ruby1.8
FastCGI library for Ruby
(libfcgi-ruby1.8_0.8.8-1_amd64.deb, 15.88 KB)
libffi-ruby1.8
load dynamic libraries, bind functions from within ruby code
(libffi-ruby1.8_0.6.2debian-5_amd64.deb, 65.29 KB)
libgconf2-ruby1.8
GConf 2 bindings for the Ruby language
(libgconf2-ruby1.8_0.19.3-1ubuntu3_amd64.deb, 26.02 KB)
libgconf2-ruby1.8
GConf 2 bindings for the Ruby language
(libgconf2-ruby1.8_0.19.3-2ubuntu1_amd64.deb, 21.71 KB)
libgdal-ruby1.8
Ruby 1.8 bindings to the Geospatial Data Abstraction Library
(libgdal-ruby1.8_1.6.3-4build3_amd64.deb, 145.31 KB)
libgdal-ruby
Ruby bindings to the Geospatial Data Abstraction Library
(libgdal-ruby_1.6.3-3build2_amd64.deb, 51.47 KB)
libgeos-ruby1.8
GEOS bindings for Ruby
(libgeos-ruby1.8_3.3.3-1.1_amd64.deb, 265.48 KB)
libglib2-ruby1.8
Glib 2 bindings for the Ruby language
(libglib2-ruby1.8_0.19.3-1ubuntu3_amd64.deb, 120.74 KB)
libgnomevfs2-ruby1.8
GNOME VFS 2 bindings for the Ruby language
(libgnomevfs2-ruby1.8_0.19.3-1ubuntu3_amd64.deb, 40.87 KB)
libgnomevfs2-ruby1.8
GNOME VFS 2 bindings for the Ruby language
(libgnomevfs2-ruby1.8_0.19.3-2ubuntu1_amd64.deb, 36.24 KB)
libgsl-ruby1.8
Ruby bindings for the GNU Scientific Library (GSL)
(libgsl-ruby1.8_1.10.3-3_amd64.deb, 456.77 KB)
libgsl-ruby1.9.1
Ruby bindings for the GNU Scientific Library (GSL)
(libgsl-ruby1.9.1_1.14.3-1_amd64.deb, 456.14 KB)
libgstreamer0.10-ruby1.8
GStreamer 0.10 bindings for the Ruby language (for Ruby 1.8)
(libgstreamer0.10-ruby1.8_0.2.0-5_amd64.deb, 49.03 KB)
libgtk-mozembed-ruby1.8
ruby binding of GtkMozEmbed, gecko renderer
(libgtk-mozembed-ruby1.8_0.19.3-2ubuntu1_amd64.deb, 31.00 KB)
libgtkglext1-ruby1.8
GTK+ GL extension bindings for the Ruby language
(libgtkglext1-ruby1.8_0.19.3-1ubuntu3_amd64.deb, 26.63 KB)
libgtksourceview2-ruby1.8
GtkSourceView2 bindings for the Ruby language
(libgtksourceview2-ruby1.8_0.19.3-1ubuntu3_amd64.deb, 26.10 KB)
libgtksourceview2-ruby1.8
GtkSourceView2 bindings for the Ruby language
(libgtksourceview2-ruby1.8_0.19.3-2ubuntu1_amd64.deb, 21.73 KB)
libhdfeos5-ruby1.9.1
Ruby interface to the HDF-EOS5 library
(libhdfeos5-ruby1.9.1_1.0-2_amd64.deb, 91.98 KB)
libhdfeos5-ruby1.9.1
Ruby interface to the HDF-EOS5 library
(libhdfeos5-ruby1.9.1_1.0-2build1_amd64.deb, 92.09 KB)
libhpricot-ruby1.8
fast, enjoyable HTML parser (Ruby 1.8)
(libhpricot-ruby1.8_0.8.2-1_amd64.deb, 74.10 KB)
libhpricot-ruby1.9.1
fast, enjoyable HTML parser (Ruby 1.9.1)
(libhpricot-ruby1.9.1_0.8.2-1_amd64.deb, 76.39 KB)
libjson-ruby1.8
JSON library for Ruby (Ruby 1.8 version)
(libjson-ruby1.8_1.1.9-1_amd64.deb, 30.82 KB)
libkde4-ruby1.8
KDE 4 bindings for Ruby 1.8
(libkde4-ruby1.8_4.4.5-0ubuntu1.2_amd64.deb, 222.64 KB)
libkde4-ruby1.8
KDE bindings for Ruby 1.8
(libkde4-ruby1.8_4.6.2b-0ubuntu1_amd64.deb, 228.70 KB)
libkde4-ruby1.8
KDE bindings for Ruby 1.8
(libkde4-ruby1.8_4.6.5-0ubuntu1_amd64.deb, 224.27 KB)
libluabridge-ruby1.8
access Lua from Ruby (Ruby 1.8)
(libluabridge-ruby1.8_0.7.0-1build1_amd64.deb, 42.02 KB)
libmapscript-ruby1.8
Ruby MapServer library
(libmapscript-ruby1.8_5.6.6-1.1ubuntu1_amd64.deb, 896.86 KB)
libmapscript-ruby1.8
Ruby MapServer library
(libmapscript-ruby1.8_6.0.1-3.2_amd64.deb, 973.16 KB)
libmapscript-ruby1.9.1
Ruby MapServer library
(libmapscript-ruby1.9.1_5.6.1-1ubuntu1.2_amd64.deb, 925.80 KB)
libmapscript-ruby1.9.1
Ruby MapServer library
(libmapscript-ruby1.9.1_5.6.5-1_amd64.deb, 949.00 KB)
libmapscript-ruby1.9.1
Ruby MapServer library
(libmapscript-ruby1.9.1_5.6.6-1.1ubuntu1_amd64.deb, 897.33 KB)
libmecab-ruby1.9.1
mecab binding for Ruby language (version 1.9.1)
(libmecab-ruby1.9.1_0.98-4_amd64.deb, 22.38 KB)
libmsgpack-ruby1.8
binary-based efficient object serialization library for ruby1.8
(libmsgpack-ruby1.8_0.4.5-1_amd64.deb, 12.99 KB)
libmsgpack-ruby1.9.1
binary-based efficient object serialization library for ruby1.9.1
(libmsgpack-ruby1.9.1_0.4.3-2_amd64.deb, 12.54 KB)
libmysql-ruby1.9.1
MySQL module for Ruby 1.9.1
(libmysql-ruby1.9.1_2.8.2-1_amd64.deb, 54.46 KB)
libnarray-ruby1.8
Numerical N-dimensional Array library for Ruby
(libnarray-ruby1.8_0.5.9p7-1build0.10.04.1_amd64.deb, 81.37 KB)
libnarray-ruby1.8
Numerical N-dimensional Array library for Ruby
(libnarray-ruby1.8_0.5.9p7-1build1_amd64.deb, 75.95 KB)
libnokogiri-ruby1.8
simple, fast, Hpricot-like HTML/XML parser for Ruby (ruby 1.8)
(libnokogiri-ruby1.8_1.4.0-3.1_amd64.deb, 93.92 KB)
libnokogiri-ruby1.8
simple, fast, Hpricot-like HTML/XML parser for Ruby (ruby 1.8)
(libnokogiri-ruby1.8_1.4.0-3_amd64.deb, 94.65 KB)
libnokogiri-ruby1.8
simple, fast, Hpricot-like HTML/XML parser for Ruby (ruby 1.8)
(libnokogiri-ruby1.8_1.4.0-4_amd64.deb, 90.10 KB)
libnokogiri-ruby1.9.1
simple, fast, Hpricot-like HTML/XML parser for Ruby (ruby 1.9.1)
(libnokogiri-ruby1.9.1_1.4.0-3_amd64.deb, 96.52 KB)
libobexftp-ruby
ruby binding to the object exchange file transfer library
(libobexftp-ruby_0.23-1_amd64.deb, 21.10 KB)
libobexftp-ruby
ruby binding to the object exchange file transfer library
(libobexftp-ruby_0.23-1build1_amd64.deb, 14.41 KB)
libobexftp-ruby
ruby binding to the object exchange file transfer library
(libobexftp-ruby_0.23-1build2_amd64.deb, 12.20 KB)
libodbc-ruby1.8
ODBC Binding for ruby1.8
(libodbc-ruby1.8_0.9997-2_amd64.deb, 108.59 KB)
libokular-ruby1.8
Okular Ruby 1.8 bindings
(libokular-ruby1.8_4.4.5-0ubuntu1.2_amd64.deb, 29.67 KB)
libpanel-applet2-ruby1.8
GNOME 2 panel applet library bindings for the Ruby language
(libpanel-applet2-ruby1.8_0.19.3-1ubuntu3_amd64.deb, 22.47 KB)
libpanel-applet2-ruby1.8
GNOME 2 panel applet library bindings for the Ruby language
(libpanel-applet2-ruby1.8_0.19.3-2ubuntu1_amd64.deb, 18.13 KB)
libpango1-ruby1.8
Pango bindings for the Ruby language
(libpango1-ruby1.8_0.19.3-2ubuntu1_amd64.deb, 51.83 KB)
libplasma-ruby1.8
KDE Plasma Ruby 1.8 bindings
(libplasma-ruby1.8_4.5.1-0ubuntu3_amd64.deb, 29.66 KB)
libpoppler-glib-ruby1.8
Ruby bindinds for the libpoppler-glib library
(libpoppler-glib-ruby1.8_0.19.3-1ubuntu3_amd64.deb, 37.41 KB)
libqdbm-ruby1.8
QDBM Database Libraries for Ruby 1.8
(libqdbm-ruby1.8_1.8.77-4_amd64.deb, 31.85 KB)
libqscintilla-ruby1.8
QScintilla bindings for Ruby 1.8
(libqscintilla-ruby1.8_4.5.5-0ubuntu2_amd64.deb, 24.79 KB)
libqscintilla-ruby1.8
QScintilla bindings for Ruby 1.8
(libqscintilla-ruby1.8_4.6.2b-0ubuntu1_amd64.deb, 12.02 KB)
libqscintilla-ruby1.8
QScintilla bindings for Ruby 1.8
(libqscintilla-ruby1.8_4.6.5-0ubuntu1_amd64.deb, 12.12 KB)
libqt4-ruby1.8
Qt 4 bindings for Ruby
(libqt4-ruby1.8_4.4.2-0ubuntu2_amd64.deb, 1.59 MB)
libqwt-ruby1.8
Qwt bindings for Ruby 1.8
(libqwt-ruby1.8_4.5.1-0ubuntu3_amd64.deb, 24.71 KB)
libraspell-ruby1.9.1
An interface binding for the Aspell spelling checker.
(libraspell-ruby1.9.1_1.2-1_amd64.deb, 11.48 KB)
librdf-ruby
Ruby 1.8 language bindings for the Redland RDF library
(librdf-ruby_1.0.10.1-3ubuntu1_amd64.deb, 60.28 KB)
libreadline-ruby1.8
Readline interface for Ruby 1.8
(libreadline-ruby1.8_1.8.7.249-2ubuntu0.2_amd64.deb, 11.05 KB)
libreadline-ruby1.9.1
Readline interface for Ruby 1.9.1
(libreadline-ruby1.9.1_1.9.1.378-1_amd64.deb, 14.80 KB)
libredcloth-ruby1.9.1
Textile module for Ruby 1.9.1
(libredcloth-ruby1.9.1_4.2.2-1.1_amd64.deb, 132.23 KB)
libremctl-ruby1.8
Ruby 1.8 extension for Kerberos-authenticated command execution
(libremctl-ruby1.8_2.16-1_amd64.deb, 28.15 KB)
libremctl-ruby1.8
Ruby 1.8 extension for Kerberos-authenticated command execution
(libremctl-ruby1.8_3.0-5_amd64.deb, 10.21 KB)
librrd-ruby1.8
time-series data storage and display system (Ruby 1.8 interface)
(librrd-ruby1.8_1.4.3-1ubuntu4_amd64.deb, 22.48 KB)
librrd-ruby1.8
time-series data storage and display system (Ruby 1.8 interface)
(librrd-ruby1.8_1.4.3-3.1ubuntu2_amd64.deb, 12.21 KB)
libruby1.8
Libraries necessary to run Ruby 1.8
(libruby1.8_1.8.7.249-2_amd64.deb, 1.45 MB)
libsary-ruby1.8
A ruby binding of sary
(libsary-ruby1.8_1.2.0-3_amd64.deb, 14.25 KB)
libsary-ruby1.8
A ruby binding of sary
(libsary-ruby1.8_1.2.0-3ubuntu1_amd64.deb, 13.30 KB)
libsbml5-ruby1.8
System Biology Markup Language library - Ruby binding
(libsbml5-ruby1.8_5.6.0-1_amd64.deb, 1.92 MB)
libsdl-ruby1.8
Ruby/SDL interface for Ruby 1.8
(libsdl-ruby1.8_2.1.1.1-1_amd64.deb, 56.26 KB)
libselinux-ruby1.8
Ruby bindings to SELinux shared libraries
(libselinux-ruby1.8_2.0.94-1_amd64.deb, 87.48 KB)
libselinux-ruby1.8
Ruby bindings to SELinux shared libraries
(libselinux-ruby1.8_2.0.96-1ubuntu2_amd64.deb, 63.95 KB)
libselinux-ruby1.8
Ruby bindings to SELinux shared libraries
(libselinux-ruby1.8_2.0.98-1.1_amd64.deb, 61.57 KB)
libsemanage-ruby1.8
Ruby bindings to for SELinux policymanagement
(libsemanage-ruby1.8_2.0.45-1_amd64.deb, 62.06 KB)
libsemanage-ruby1.8
Ruby bindings to for SELinux policy management
(libsemanage-ruby1.8_2.1.0-2_amd64.deb, 44.71 KB)
libsoprano-ruby1.8
Soprano Ruby 1.8 bindings
(libsoprano-ruby1.8_4.4.5-0ubuntu1.2_amd64.deb, 28.63 KB)
libsoprano-ruby1.8
Soprano Ruby 1.8 bindings
(libsoprano-ruby1.8_4.6.2b-0ubuntu1_amd64.deb, 18.46 KB)
libsqlite3-ruby1.8
SQLite3 interface for Ruby 1.8
(libsqlite3-ruby1.8_1.3.1-2_amd64.deb, 36.03 KB)
libstfl-ruby1.9.1
Ruby 1.9.1 bindings for the structured terminal forms language/library
(libstfl-ruby1.9.1_0.21-2build1_amd64.deb, 40.09 KB)
libsvm-ruby1.8
Ruby 1.8 binding to LIBSVM, a machine-learning Support Vector Machine
(libsvm-ruby1.8_2.8.5-2_amd64.deb, 10.28 KB)
libsvn-ruby1.8
Ruby bindings for Subversion
(libsvn-ruby1.8_1.6.12dfsg-4ubuntu2.1_amd64.deb, 516.16 KB)
libsvn-ruby1.8
Ruby bindings for Subversion
(libsvn-ruby1.8_1.6.12dfsg-4ubuntu2_amd64.deb, 516.29 KB)
libsvn-ruby1.8
Ruby bindings for Subversion
(libsvn-ruby1.8_1.6.12dfsg-4ubuntu5_amd64.deb, 513.51 KB)
libtcltk-ruby1.8
Tcl/Tk interface for Ruby 1.8
(libtcltk-ruby1.8_1.8.7.249-2_amd64.deb, 1.66 MB)
libtcltk-ruby1.8
Tcl/Tk interface for Ruby 1.8
(libtcltk-ruby1.8_1.8.7.302-2ubuntu0.2_amd64.deb, 1.68 MB)
libtcltk-ruby1.9.1
Tcl/Tk interface for Ruby 1.9.1
(libtcltk-ruby1.9.1_1.9.1.378-1_amd64.deb, 1.66 MB)
libtcltk-ruby1.9.1
Tcl/Tk interface for Ruby 1.9.1
(libtcltk-ruby1.9.1_1.9.3.0-1ubuntu2.4_amd64.deb, 2.22 MB)
libuconv-ruby1.9.1
Unicode/EUC-JP translation module for Ruby 1.9.1
(libuconv-ruby1.9.1_0.5.3-1_amd64.deb, 242.00 KB)
libvte-ruby1.8
VTE widget bindings for the Ruby language
(libvte-ruby1.8_0.19.3-1ubuntu3_amd64.deb, 26.10 KB)
libxapian-ruby1.8
Xapian search engine interface for Ruby 1.8
(libxapian-ruby1.8_1.0.17-1ubuntu1_amd64.deb, 208.24 KB)
libxapian-ruby1.8
Xapian search engine interface for Ruby 1.8
(libxapian-ruby1.8_1.2.12-2_amd64.deb, 190.32 KB)
libxapian-ruby1.8
Xapian search engine interface for Ruby 1.8
(libxapian-ruby1.8_1.2.3-3ubuntu1_amd64.deb, 183.02 KB)
libxapian-ruby1.9.1
Xapian search engine interface for Ruby 1.9.1
(libxapian-ruby1.9.1_1.2.8-1_amd64.deb, 192.69 KB)
libxml-ruby1.8
Ruby interface to libxml (for Ruby 1.8)
(libxml-ruby1.8_1.1.3-2_amd64.deb, 69.74 KB)
libxmmsclient-ruby1.8
XMMS2 - Ruby bindings
(libxmmsclient-ruby1.8_0.7DrNo+dfsg-2build1_amd64.deb, 31.73 KB)
libxmmsclient-ruby1.8
XMMS2 - Ruby bindings
(libxmmsclient-ruby1.8_0.7DrNo+dfsg-2ubuntu1_amd64.deb, 29.77 KB)
libxmmsclient-ruby1.8
XMMS2 - Ruby bindings
(libxmmsclient-ruby1.8_0.8+dfsg-2_amd64.deb, 29.89 KB)
libxslt-ruby1.8
Ruby interface to libxslt (for Ruby 1.8)
(libxslt-ruby1.8_0.9.2-5_amd64.deb, 15.50 KB)
libzeroc-ice-ruby1.8
Ice for Ruby modules
(libzeroc-ice-ruby1.8_3.3.1-12build1_amd64.deb, 194.74 KB)
libzeroc-ice-ruby1.8
Ice for Ruby modules
(libzeroc-ice-ruby1.8_3.4.2-4ubuntu1_amd64.deb, 204.80 KB)
libzoom-ruby1.8
Ruby binding to the Z39.50 Object-Orientation Model (for Ruby 1.8)
(libzoom-ruby1.8_0.4.1-2_amd64.deb, 16.08 KB)
quantlib-ruby
Ruby bindings for the Quantlib Quantitative Finance library
(quantlib-ruby_1.0.0-1build2_amd64.deb, 1.83 MB)
ruby-akonadi
Akonadi Ruby bindings
(ruby-akonadi_4.8.2-0ubuntu1_amd64.deb, 16.33 KB)
ruby-akonadi
Akonadi Ruby bindings
(ruby-akonadi_4.9.3-0ubuntu1_amd64.deb, 15.61 KB)
ruby-atk
ATK bindings for the Ruby language
(ruby-atk_1.0.3-1build1_amd64.deb, 48.79 KB)
ruby-atk
ATK bindings for the Ruby language
(ruby-atk_1.1.3-2_amd64.deb, 48.15 KB)
ruby-bdb
Interface to Berkeley DB for Ruby 1.8
(ruby-bdb_0.6.5-7_amd64.deb, 165.06 KB)
ruby-bdb
Interface to Berkeley DB for Ruby 1.8
(ruby-bdb_0.6.5-7build1_amd64.deb, 165.29 KB)
ruby-cairo
Cairo bindings for the Ruby language
(ruby-cairo_1.12.2-2_amd64.deb, 152.84 KB)
ruby-dataobjects-mysql
MySQL adapter for ruby-dataobjects
(ruby-dataobjects-mysql_0.10.8-4_amd64.deb, 38.89 KB)
ruby-dataobjects-postgres
PostgreSQL adapter for ruby-dataobjects
(ruby-dataobjects-postgres_0.10.8-2_amd64.deb, 39.06 KB)
ruby-dataobjects-sqlite3
SQLite adapter for ruby-dataobjects
(ruby-dataobjects-sqlite3_0.10.8-3_amd64.deb, 31.76 KB)
ruby-gd
Extension library to use GD graphics library from Ruby
(ruby-gd_0.8.0-3_amd64.deb, 46.81 KB)
ruby-gdk-pixbuf2
Gdk-Pixbuf 2 bindings for the Ruby language
(ruby-gdk-pixbuf2_1.0.3-1build1_amd64.deb, 40.70 KB)
ruby-gdk-pixbuf2
Gdk-Pixbuf 2 bindings for the Ruby language
(ruby-gdk-pixbuf2_1.1.3-2_amd64.deb, 41.62 KB)
ruby-gherkin
lexer and parser for the Gherkin language in Ruby
(ruby-gherkin_2.11.1-1_amd64.deb, 745.91 KB)
ruby-gio2
GIO bindings for the Ruby language
(ruby-gio2_1.1.3-2_amd64.deb, 154.42 KB)
ruby-glib2
Glib 2 bindings for the Ruby language
(ruby-glib2_1.0.3-1build1_amd64.deb, 224.67 KB)
ruby-globalhotkeys
Ruby binding to define global hotkeys
(ruby-globalhotkeys_0.3.2-3_amd64.deb, 29.79 KB)
ruby-goocanvas
GooCanvas bindings for the Ruby language
(ruby-goocanvas_1.0.0-1_amd64.deb, 58.08 KB)
ruby-goocanvas
GooCanvas bindings for the Ruby language
(ruby-goocanvas_1.1.3-2_amd64.deb, 55.28 KB)
ruby-gtksourceview2
GtkSourceView2 bindings for the Ruby language
(ruby-gtksourceview2_1.0.3-1build1_amd64.deb, 25.46 KB)
ruby-guestfs
guest disk image management system - Ruby bindings
(ruby-guestfs_1.18.10-1ubuntu2_amd64.deb, 131.46 KB)
ruby-json
JSON library for Ruby
(ruby-json_1.5.3-1_amd64.deb, 67.64 KB)
ruby-json
JSON library for Ruby
(ruby-json_1.7.3-2_amd64.deb, 68.63 KB)
ruby-kakasi
KAKASI interface for Ruby 1.8
(ruby-kakasi_2002.09.28-3_amd64.deb, 13.64 KB)
ruby-kgio
Kinder, gentler I/O for Ruby
(ruby-kgio_2.7.3-1_amd64.deb, 37.01 KB)
ruby-krb5-auth
Kerberos binding for Ruby
(ruby-krb5-auth_0.7-4ubuntu1_amd64.deb, 62.58 KB)
ruby-kyotocabinet
Straightforward implementation of DBM - Ruby bindings
(ruby-kyotocabinet_1.32-1_amd64.deb, 377.52 KB)
ruby-lapack
Ruby wrapper of LAPACK
(ruby-lapack_1.5-1_amd64.deb, 4.53 MB)
ruby-ldap
OpenLDAP library binding for Ruby
(ruby-ldap_0.9.11-1_amd64.deb, 62.92 KB)
ruby-libvirt
Ruby bindings for libvirt
(ruby-libvirt_0.4.0-1_amd64.deb, 109.88 KB)
ruby-libxml
Ruby Bindings for LibXML2
(ruby-libxml_2.3.2-1_amd64.deb, 125.98 KB)
ruby-mecab
mecab binding for Ruby language
(ruby-mecab_0.98-5build1_amd64.deb, 46.15 KB)
ruby-netcdf
Ruby interface of netCDF library
(ruby-netcdf_0.6.5-3build1_amd64.deb, 65.12 KB)
ruby-netcdf
Ruby interface of netCDF library
(ruby-netcdf_0.6.6-1_amd64.deb, 59.35 KB)
ruby-nokogiri
HTML, XML, SAX, and Reader parser for Ruby
(ruby-nokogiri_1.5.0-1_amd64.deb, 127.14 KB)
ruby-odbc
ODBC Binding for Ruby
(ruby-odbc_0.99994-4_amd64.deb, 228.08 KB)
ruby-opengl
OpenGL Interface for Ruby
(ruby-opengl_0.60.1+dfsg1-2_amd64.deb, 713.06 KB)
ruby-pcap
Interface to LBL Packet Capture library (libpcap)
(ruby-pcap_0.7.0-1_amd64.deb, 40.30 KB)
ruby-pg
PostgreSQL interface for Ruby
(ruby-pg_0.13.2-2_amd64.deb, 55.67 KB)
ruby-phonon
Phonon bindings for the Ruby language
(ruby-phonon_4.8.2-0ubuntu1_amd64.deb, 17.94 KB)
ruby-phonon
Phonon bindings for the Ruby language
(ruby-phonon_4.9.2-0ubuntu1_amd64.deb, 17.56 KB)
ruby-plasma
Plasma Ruby bindings
(ruby-plasma_4.7.1-0ubuntu1_amd64.deb, 14.86 KB)
ruby-plasma
Plasma Ruby bindings
(ruby-plasma_4.7.3-0ubuntu0.1_amd64.deb, 14.85 KB)
ruby-plasma
Plasma Ruby bindings
(ruby-plasma_4.8.2-0ubuntu1_amd64.deb, 27.35 KB)
ruby-plasma
Plasma Ruby bindings
(ruby-plasma_4.9.2-0ubuntu2_amd64.deb, 26.62 KB)
ruby-playerc
Networked server for robots and sensors - Ruby wrapper
(ruby-playerc_3.0.2+dfsg-2ubuntu2_amd64.deb, 263.08 KB)
ruby-playerc
Networked server for robots and sensors - Ruby wrapper
(ruby-playerc_3.0.2+dfsg-3ubuntu2_amd64.deb, 273.89 KB)
ruby-qscintilla2
QScintilla2 bindings for the Ruby language
(ruby-qscintilla2_4.8.2-0ubuntu1_amd64.deb, 12.08 KB)
ruby-qt4-declarative
QtDeclarative bindings for the Ruby language
(ruby-qt4-declarative_4.9.2-0ubuntu1_amd64.deb, 12.74 KB)
ruby-qt4-phonon
Phonon bindings for the Ruby language
(ruby-qt4-phonon_4.7.1-0ubuntu1_amd64.deb, 17.67 KB)
ruby-qt4-script
QtScript bindings for the Ruby language
(ruby-qt4-script_4.9.2-0ubuntu1_amd64.deb, 12.93 KB)
ruby-qt4-test
QtTest bindings for the Ruby language
(ruby-qt4-test_4.9.2-0ubuntu1_amd64.deb, 13.93 KB)
ruby-qt4-webkit
QtWebKit bindings for the Ruby language
(ruby-qt4-webkit_4.7.1-0ubuntu1_amd64.deb, 13.94 KB)
ruby-qt4-webkit
QtWebKit bindings for the Ruby language
(ruby-qt4-webkit_4.8.2-0ubuntu1_amd64.deb, 14.24 KB)
ruby-qt4
Qt 4 bindings for the Ruby language
(ruby-qt4_4.7.1-0ubuntu1_amd64.deb, 351.59 KB)
ruby-qt4
Qt 4 bindings for the Ruby language
(ruby-qt4_4.9.2-0ubuntu1_amd64.deb, 798.24 KB)
ruby-rdiscount
Discount Markdown Processor for Ruby
(ruby-rdiscount_1.6.8-2_amd64.deb, 60.29 KB)
ruby-redcarpet
Fast, safe and extensible Markdown to (X)HTML parser for Ruby
(ruby-redcarpet_2.1.1-3_amd64.deb, 74.46 KB)
ruby-redcloth
Textile module for Ruby
(ruby-redcloth_4.2.9-2_amd64.deb, 311.66 KB)
ruby-rsvg2
RSVG renderer bindings for the Ruby language
(ruby-rsvg2_1.0.0-1_amd64.deb, 13.49 KB)
ruby-rsvg2
RSVG renderer bindings for the Ruby language
(ruby-rsvg2_1.1.3-2_amd64.deb, 13.92 KB)
ruby-selinux
Ruby bindings to SELinux shared libraries
(ruby-selinux_2.1.0-4.1ubuntu1_amd64.deb, 63.26 KB)
ruby-semanage
Ruby bindings to for SELinux policy management
(ruby-semanage_2.1.6-6_amd64.deb, 90.30 KB)
ruby-sequel-pg
Faster SELECTs when using Sequel with pg
(ruby-sequel-pg_1.2.0-1_amd64.deb, 19.34 KB)
ruby-sequel-pg
Faster SELECTs when using Sequel with pg
(ruby-sequel-pg_1.4.0-1_amd64.deb, 22.86 KB)
ruby-sigar
System Information Gatherer And Reporter
(ruby-sigar_0.7.2-1_amd64.deb, 150.01 KB)
ruby-soprano
Soprano Ruby bindings
(ruby-soprano_4.7.1-0ubuntu1_amd64.deb, 17.20 KB)
ruby-sqlite3
SQLite3 interface for Ruby
(ruby-sqlite3_1.3.6-2_amd64.deb, 49.20 KB)
ruby-svn
Ruby bindings for Apache Subversion
(ruby-svn_1.7.5-1ubuntu2_amd64.deb, 612.14 KB)
ruby-termios
termios simple wrapper for ruby
(ruby-termios_0.9.6-2_amd64.deb, 46.82 KB)
ruby-tmail
Mail class library for Ruby
(ruby-tmail_1.2.7.1-1_amd64.deb, 56.80 KB)
ruby-tmail
Mail class library for Ruby
(ruby-tmail_1.2.7.1-1build1_amd64.deb, 60.29 KB)
ruby-tomoe
Handwriting recognition engine (ruby binding)
(ruby-tomoe_0.6.0-1.1_amd64.deb, 62.47 KB)
ruby-tomoe
Handwriting recognition engine (ruby binding)
(ruby-tomoe_0.6.0-1.3_amd64.deb, 42.64 KB)
ruby-uconv
Unicode/EUC-JP translation module for Ruby
(ruby-uconv_0.5.3-2_amd64.deb, 355.94 KB)
ruby-vte
VTE widget bindings for the Ruby language
(ruby-vte_1.0.3-1build1_amd64.deb, 34.95 KB)
ruby1.8-dev
Header files for compiling extension modules for the Ruby 1.8
(ruby1.8-dev_1.8.7.249-2_amd64.deb, 604.79 KB)
ruby1.8-dev
Header files for compiling extension modules for the Ruby 1.8
(ruby1.8-dev_1.8.7.302-2ubuntu0.1_amd64.deb, 616.76 KB)
<<     1   2     >>
Results 1 - 200 of 211
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com